@media (min-width: 768px) and (max-width: 1024px) {
	
    .menu_icon .elementor-menu-toggle {
        font-size: 5vw;
        padding: 0;
    }
    
    .header .elementor-nav-menu--dropdown {
        margin-top: 4.5vw !important;
    }
    
    .header a.elementor-item {
        padding: 1.2vw 5%;
    }
    
    .text-rotate {
        transform: none !important;
        transform-origin: unset !important;
    }

    .exhibit {
        display: block !important;
    }

    .exhibit_dates {
        width: unset !important;
        border: none !important;
        font-size: 3.5vw !important;
    }


.exhibit_details {
    width: 100% !important;
    padding: 0% 0% 5% 0% !important;
}

    .exhibit_content {
        margin-right: 0 !important;
    }

    .exhibit_content h4, .exhibit_content h5 {
        font-size: 5vw !important;
        line-height: 3.5vw !important;
    }

    .exhibit_excerpt {
        font-size: 2.2vw !important;
    }

    .exhibit_button span {
        font-size: 2.5vw !important;
    }
	
	.exhibits_menu .elementor-nav-menu__align-left .elementor-nav-menu {
    justify-content: flex-start;
}
	
	#contact-form .elementor-field-group:not(.elementor-field-type-submit) {
    height: 5vw;
    margin-bottom: 3.5vw !important;
}

#contact-form input {
    padding: 1vw;
    height: 5vw !important;
}

#contact-form .elementor-field-group.elementor-field-type-textarea {
    height: 15vw;
}

#contact-form textarea {
    padding: 1vw;
    height: 14vw !important;
}

.elementor-button-icon svg {
    width: 15vw;
}

.footer input {
    min-height: 4vw !important;
    height: 4vw !important;
    padding: 0.2vw 0.5vw !important;
}

.footer button {
    min-height: 4vw !important;
    height: 4vw !important;
    padding: 0.2vw 0.5vw !important;
}


  
}
